# Uses of Class
org.eclipse.birt.report.model.api.HideRuleHandle

Packages that use HideRuleHandle
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of HideRuleHandle in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl with parameters of type HideRuleHandle
Modifier and Type
Method
Description
`IHideRule`
SimpleElementFactory.`createHideRule(HideRuleHandle handle)`

## Uses of HideRuleHandle in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi with parameters of type HideRuleHandle
Modifier and Type
Method
Description
`IHideRule`
ISimpleElementFactory.`createHideRule(HideRuleHandle handle)`
Create `IHideRule` instance